.elementor-kit-1020{--e-global-color-primary:#E86E34;--e-global-color-secondary:#4D4D4F;--e-global-color-text:#7A7A7A;--e-global-color-accent:#FF5D00;--e-global-color-54864c01:#292D3D;--e-global-color-3e8e7f71:#FF5B00;--e-global-color-26ccbe8b:#4054B2;--e-global-color-5f5d58a9:#23A455;--e-global-color-10b92dab:#000;--e-global-color-393de2d7:#FFF;--e-global-typography-primary-font-family:"Verdana";--e-global-typography-primary-font-weight:600;--e-global-typography-secondary-font-family:"Roboto Slab";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Roboto";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Roboto";--e-global-typography-accent-font-weight:500;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1200px;}.e-container{--container-max-width:1200px;}.elementor-widget:not(:last-child){margin-bottom:20px;}.elementor-element{--widgets-spacing:20px;}{}h1.entry-title{display:var(--page-title-display);}.elementor-kit-1020 e-page-transition{background-color:#FFBC7D;}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-container{--container-max-width:1024px;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-container{--container-max-width:767px;}}/* Start Custom Fonts CSS */@font-face {
	font-family: 'Verdana';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://web.archive.org/web/20221022071030im_/https://impactrooms.com/wp-content/uploads/2021/04/gautami.ttf') format('truetype');
}
@font-face {
	font-family: 'Verdana';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://web.archive.org/web/20221022071030im_/https://impactrooms.com/wp-content/uploads/2021/04/gautami.ttf') format('truetype');
}
@font-face {
	font-family: 'Verdana';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://web.archive.org/web/20221022071030im_/https://impactrooms.com/wp-content/uploads/2021/04/verdana.ttf') format('truetype');
}
/* End Custom Fonts CSS */
/*
     FILE ARCHIVED ON 07:10:30 Oct 22, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:41:55 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.779
  exclusion.robots: 0.091
  exclusion.robots.policy: 0.078
  esindex: 0.01
  cdx.remote: 69.564
  LoadShardBlock: 299.492 (3)
  PetaboxLoader3.datanode: 291.288 (5)
  PetaboxLoader3.resolve: 79.339 (3)
  load_resource: 114.591
  loaddict: 33.895
*/